:root {
    --ss-color-122294: #FAA727;
    --ss-color-122295: #ffd700;
    --ss-color-122296: #549c3e;
    --ss-color-122297: #ae54b3;
    --ss-color-122294-dark: #e18e0e;
    --ss-color-122295-dark: #e6be00;
    --ss-color-122296-dark: #3b8325;
    --ss-color-122297-dark: #953b9a;
}


:root {
  --ss-title-font-family: 'Raleway', sans-serif;
  --ss-paragraph-font-family: 'Montserrat', sans-serif;
  --ss-navigation-font-family: 'Nobile', sans-serif;
  --ss-navigation-font-size: 14px;
}


.site-button {

    border-style: none;

  border-radius: 5px;


    box-shadow: none;
}


body {
  background-color: #f5f5f5;
}

body:before {
    background-image: url(https://d14tal8bchn59o.cloudfront.net/Cdc8F-OBVIFDMddCcIwBnZCMM-Fn3v9p2fhQb7VWjsc/w:1920/plain/https://02f0a56ef46d93f03c90-22ac5f107621879d5667e0d7ed595bdb.ssl.cf2.rackcdn.com/sites/129333/photos/24318797/oaxaca-55e1d74b49_1920_original.png);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

